body {
	background-color: #ffffff;
	background-color: #ccccff;
	color: #000000;
	font-family: Verdana;
	font-size: 12pt;
}

body.nl {
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana;
	font-size: 10pt;
}

.bkrd {
	background: url(http://www.abouthyme.com/pix/herbsm.gif) #ffffff;
}

.purple {
	color: #9966cc;
	font-weight: bold;
	line-height: 1.5em;
}

.doneclass {
	background-color: #ffffff;
	color: #999999;
}

.dark {
	background-color: #9966cc;
	color: #ffffff;
}

.dark2 {
	background-color: #ccccff;
}

.darktext {
	color: #9966cc;
	font-weight: bold;
	font-size: 11pt;
}

.darktextsm {
	color: #9966cc;
	font-weight: bold;
	font-size: 10pt;
}

.darktextb {
	font-family: "Comic Sans MS";
	color: #000000;
	font-weight: normal;
	font-size: 12pt;
}

.darktextreg {
	color: #666600;
	font-size: 8pt;
}

.darktextreg2 {
	color: #666600;
	font-size: 10pt;
}

.closedcolor {
	background-color:#ccccff;
	background-color:#ffccff;
	background-color:#cc99cc;
	font-size: 10pt;
	font-style: italic;
}

.tuitioncolor {
	color:#9966cc;
	font-size: 10pt;
}

.smallborder {
	border-left: 1px solid black;
	border-top: 2px solid black;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	border: 1px solid black;
}

.smallbordered {
	border-left: 1px solid red;
	border-top: 2px solid red;
	border-right: 3px solid red;
	border-bottom: 3px solid red;
	border: 1px solid red;
}

.smallborderlav {
	border-left: 1px solid #9966cc;
	border-top: 1px solid #9966cc;
	border-right: 1px solid #9966cc;
	border-bottom: 1px solid #9966cc;
	border: 1px solid #9966cc;
}

.smallborderP {
	border-left: 3px solid #9966cc;
	border-top: 3px solid #9966cc;
	border-right: 3px solid #9966cc;
	border-bottom: 3px solid #9966cc;
	border: 3px solid #9966cc;
}

.smallborder2 {
	border: 1px solid black;
	border: 1px solid red;
}

.smallborderL {
	font-family: "Comic Sans MS";
	font-size: 9pt;
	border-left:1px solid #9966cc;
	border-right:1px solid #9966cc;
	border-bottom:1px solid #9966cc;
}

.smallborderR {
	font-family: "Comic Sans MS";
	font-size: 9pt;
	border-bottom:1px solid #9966cc;
}

.smallborderI {
	font-family: "Comic Sans MS";
	font-size: 8pt;
	border-right:1px solid #9966cc;
	border-bottom:1px solid #9966cc;
}

h1 {
	color: #9966cc;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 24pt;
}

h1.banner {
	color: #9966cc;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 26pt;
	font-style: italic;
}

h1.banner2 {
	color: #9966cc;
	font-family: "Comic Sans MS";
	font-size: 30pt;
	font-style: italic;
}

h1.banner3 {
	color: #ffffff;
	font: italic 20pt 'Comic Sans MS';
}

h2 {
	color: #9966cc;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	font-size: 18pt;
}

h2.plain {
	color: #9966cc;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	font-size: 18pt;
	font-weight: normal;
}

h2.banner {
	color: #ffffff;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12pt;
}

h3 {
	color: #9966cc;
	font-family: "Comic Sans MS";
	font-size: 14pt;
}

h4 {
	color: #9966cc;
	font-family: "Comic Sans MS";
	font-size: 12pt;
}

.plain {
	background: #ffffff;
}

h4.plain {
	color: #000000;
	font-family: "Comic Sans MS";
	font-size: 12pt;
}

h4.hdr {
	color: #9966cc;
	font-family: Verdana;
	margin-bottom: 0px;
	font-size: 10pt;
}

h4.reviewer {
	color: #9966cc;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 11pt;
}

h4.plain {
	color: #000000;
	font-family: Verdana;
	font-size: 12pt;
}

h5 {
	color: #000000;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 8.5pt;
}

h5.hdr {
	color: #9966cc;
	font-family: Verdana;
	margin-bottom: 0px;
	font-size: 8.5pt;
}

h5.reviewer {
	color: #9966cc;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 10pt;
}

h6 {
	color: #000000;
	font-family: Verdana;
	font-family: "Comic Sans MS";
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 8pt;
}

.small	{
	font-size: 10pt;
}

.smaller	{
	font-size: 9pt;
}

.smallest	{
	font-size: 8pt;
}

p.smallest	{
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
}

.smallrt	{
	font-size: 10pt;
	text-align: right;
}

.smallert	{
	font-size: 9pt;
	text-align: right;
}

p.smallright	{
	color: #000000;
	font-family: Verdana;
	font-size: 10pt;
	text-align: right;
}

p.smaller	{
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
}

p.links	{
	font-family: "Comic Sans MS";
	font-size: 9pt;
}

th	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: top;
	text-align: center;
}

th.bottom	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: bottom;
	text-align: center;
}

th.center	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: middle;
	text-align: center;
}

td	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: top;
	text-align: left;
}

td.smalltop	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: top;
	text-align: left;
}

td.right	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: top;
	text-align: right;
}

td.centerv	{
	font-family: Verdana;
	font-size: 10pt;
	vertical-align: middle;
	text-align: left;
}

pre	{
	font-family: Verdana;
	font-size: 10pt;
}

.left	{
	text-align: left;
}

.right	{
	text-align: right;
}

.smallblack	{
	color: #000000;
	font-family: Verdana;
	font-size: 9pt;
	vertical-align: top;
}

.smallblackrt	{
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	vertical-align: top;
	text-align: right;
}

a.hdr	{
	color: #ffffff;
	background-color:#9966cc;
	font-weight: bold;
	text-decoration: underline;
	}

a:visited.hdr	{
	color: #ffffff;
	background-color:#9966cc;
	font-weight: bold;
	text-decoration: underline;
	}

a:hover.hdr	{
	background-color: #ffffff;
	color:red;
	font-weight: bold;
	text-decoration: none;
	}

a:hover	{
	color: #ffffff;
	background-color:#9966cc;
	font-weight: bold;
	}

a:link	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #9966cc;
	}

a:visited	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #000000;
/*
	border-bottom: 1px dotted #9966cc;
*/
	}


a:active	{
	color: #ffffff;
	background-color:#9966cc;
	font-weight: bold;
	}

a.plain:hover, a.plain:visited, a.plain:link, a.plain:active {
    text-decoration: none;
}

a.hover.plain	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	}

a.plain	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	}

a:visited.plain	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	}

.twit	{
	list-style-type: square;
	font-size:8pt;
}

[disabled] { /* Text and background colour, medium red on light yellow */
	font-weight: bold;
	font-style: italic;
	color:#000000;
	background-color:#ffffff;
}

option.imagebacked {
	padding: 2px 0 2px 20px;
	background-repeat: no-repeat;
	background-position: 1px 2px;
	vertical-align: middle;
	font-weight: bold;
	color:#000000;
	background-color:#ffffff;
}

.star {
	vertical-align: middle;
	font-weight: bold;
	color:#000000;
	font-size:24pt;
}

/* dropdown menu stuff */
#dropmenudiv{
	position:absolute;
	border:1px solid black;
	border-bottom-width: 0;
	font-family: "Comic Sans MS";
	font-size: 8pt;
	line-height:18px;
	line-height:10px;
	z-index:100;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #9966cc;
}
/* dropdown menu stuff */

.balloonstyle{
	position:absolute;
	top: -500px;
	left: 0;
	padding: 5px;
	visibility: hidden;
	border:1px solid black;
	font:normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	color: #666600;
	background-color: white;
	width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);*/
}

#arrowhead{
	z-index: 99;
	position:absolute;
	top: -500px;
	left: 0;
	visibility: hidden;
}

.tooltip{
	width: 200px; color:#000;
	font:lighter 11px/1.3 Arial,sans-serif;
	text-decoration:none;text-align:center
}

.tooltip span.top{padding: 30px 8px 0;
	background: url(/graphics/bt.gif) no-repeat top
}

.tooltip b.bottom{padding:3px 8px 15px;color: #548912;
	background: url(/graphics/bt.gif) no-repeat bottom
}

.scrollClass {
	text-align:left;
	font:normal 12px Verdana,Times New Roman;
	}

/* new stuff for new menu */
		/*this is the css for the vertical version*/
		.vertical ul{
			list-style-type: none;
			padding: 0;
			width: 204px;
			margin: 0;
			position: relative;
		}
		.vertical li a{
			display: block;
			width: 200px;
			text-decoration: none;
			height: 8em;
			padding: .1em 1px;
			border: 1px solid;
			border-top: 0px;
		}
		.vertical li{
			position: relative;
			border-bottom: 1px solid transparent;
			margin-bottom: -1px;
		} 
		.vertical li:first-child>a{
			border-top: 1px solid;
		}
		.vertical a.first{
			border-top: 1px solid;
		}
		.vertical li ul{
			position: absolute;
			top: -1px;
			left: 203px;
		}
		.vertical.left ul ul ul,.vertical .left ul{
			left: -203px;
		}
		/*this is the css for the horizontal version*/
		.horizontal ul{
			border: none;
			list-style-type: none;
			padding: 10px 0 0 0;
			margin: 0;
		}
		.horizontal ul li{
			float: left;
			position: relative;
		}
		.horizontal ul li a{
			display: block;
			width: 125px;
			text-decoration: none;
			height: 3em;
			padding: .1em 1px;
			overflow: hidden;
			border: 1px solid;
			border-left: none;
		}
		.horizontal li li{
			float: none;
			border-bottom: 1px solid transparent;
			margin-bottom: -1px;
		}
		.horizontal li li.last{
			border-bottom: none;
		}
		.horizontal ul li ul{
			position: absolute;
			top: 1.3em;
			left: -1px;
			margin-top: -1px;
		}
		.horizontal ul ul ul{
			width: 130px;
			top: -1px;
			left: 128px;
			margin-top: 0;
		}
		.horizontal.left ul ul ul,.horizontal .left ul ul{
			top: -1px;
			left: -128px;
		}
		.horizontal ul li li a{
			border: 1px solid;
			border-top: none;
		}
		.horizontal ul li:first-child>a{
			border-left: 1px solid;
		}
		.horizontal ul li a.first{
			border-left: 1px solid;
		}
		.horizontal ul li li a.first{
			border-top: 1px solid;
		}
		.horizontal ul li li:first-child>a{
			border-top: 1px solid;
		}
		div.horizontal ul li.pixelfix ul{
			left: 0;
		}
		div.horizontal ul li.pixelfix ul ul{
			left: 128px;
		}
		/*here we use a little CSS to make a basic/backup dropdown menu in modern browsers *cough* not IE6 or less *cough* if javascript is disabled.Flickering never happens in these browsers*/
		.mlmenu li ul{
			display: none;
		}
		.mlmenu li:hover>ul{
			display: block;
		}
		/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
		.accessible li ul{
			display: block;
		}
		/*Code to show an element has a child*/
		.mlmenu.plus li a:first-child:not(:last-child):after{
			content: '+';
		}
		.plus a span{
			padding-left: .5em;
		}
		.noshow{
			visibility: hidden;
		}
		/*colors for menu*/
		.blackwhite li a{
			background-color: white;
			color: black;
			border-color: black;
		}
		.blackwhite li a:hover,.blackwhite li a.first:hover,.blackwhite .trail a.hover{
			background-color: black;
			color: white;
			border-color: black;
		}
		.blackwhite li:first-child>a:hover{
			background-color: black;
			color: white;
			border-color: black;
		}
		.blackwhite ul{
			border-color: black;
		}
		.bluewhite li a{
			background-color: white;
			color: #000033;
			border-color: #000033;
		}
		.bluewhite li a:hover,.bluewhite li a.first:hover,.bluewhite .trail a.hover{
			background-color: #000033;
			color: white;
			border-color: #000033;
		}
		.bluewhite li:first-child>a:hover{
			background-color: #000033;
			color: white;
			border-color: #000033;
		}
		.bluewhite ul{
			border-color: #000033;
		}
		.darklight li a{
			font-size: 8pt;
			background-color: #ffffff;
			color: #000000;
			border-color: #000000;
			text-decoration: none;
		}
		.darklight li a:hover,.darklight li a.first:hover,.darklight .trail a.hover{
			background-color: #9966cc;
			color: #ffffff;
			border-color: #000000;
			text-decoration: none;
		}
		.darklight li:first-child>a:hover{
			background-color: #9966cc;
			color: #ffffff;
			border-color: #000000;
			text-decoration: none;
		}
		.darklight ul{
			border-color: #000000;
		}
		.webtech li a{
			background-color: white;
			color: #556677;
			border-color: #94A3B3;
		}
		.webtech li a:hover,.webtech li a.first:hover,.webtech .trail a.hover{
			background-color: #556677;
			color: white;
			border-color: #94A3B3;
		}
		.webtech ul{
			border-color: #94A3B3;
		}
		.webtech li:first-child>a:hover{
			background-color: #556677;
			color: white;
			border-color: #94A3B3;
		}
/* end of new stuff for new menu */
.white	{color:#ffffff;}
.black	{color:#000000;}
.light	{color:#9999cc;}
.lightbg	{background:#9999cc;}
.lightbg2	{background:#99cccc;}
.medium	{color:#9966cc;}
.mediumbg	{background:#9966cc;}
.dark	{color:#663399;}
.darkbg	{background:#663399;}
.scn {color: #982e07;}
.scnbg {background: #982e07;}
a:link	{color: #663399;font-weight: bold;}
a:visited	{color: #663399;font-weight: bold;}
a:active	{color: #ff0000;}
body	{color:#000000; font-family:Comic Sans MS,Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:14;}
.hdr1b	{background:#ffff66; color:#ff6699; font-size:18;font-weight:bold}
.hdr1L	{color:#9966cc; font-size:18;font-weight:bold}
.hdr1	{color:#9966cc; font-size:18;font-weight:bold}
.hdr1w	{color:#ffffff; font-size:18;font-weight:bold}
.hdr2b	{color:#9966cc; font-size:16;font-weight:bold}
.hdr2L	{color:#9966cc; font-size:16;font-weight:bold}
.hdr2w	{background:#663399; color:#ffffff; font-size:16;font-weight:bold}
.hdr2	{background:#ccccff; color:#9966cc; font-size:16;font-weight:bold}
.hdr3	{color:#9966cc; font-size:14;font-weight:bold}
.hdr3w	{color:#ffffff; font-size:14;font-weight:bold}
.small	{font-size:12;}
.bigger	{font-size:16;}
.reg	{font-size:14;}
dt	{font-size:14;}
td	{font-size:14;}
th	{font-size:14;;font-weight:normal}
.bg1	{background:#999999;}
.bg2	{background:#ededed;}
.bg3	{background:#cccccc;}
.whitebg {background:#ffffff;}
.smallborder {border:2px solid #800080;}
.smallborderblk {border:2px solid #000000;}
.smallbordero {border:3px solid #ffcc00;}
.right {text-align:right;}

.balloonstyle{
        position:absolute;
        top: -500px;
        left: 0;
        padding: 5px;
        visibility: hidden;
        border:1px solid black;
        font:normal 12px Verdana;
        line-height: 18px;
        z-index: 100;
        color: #9966cc;
        background-color: white;
        width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
        filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead{
        z-index: 99;
        position:absolute;
        top: -500px;
        left: 0;
        visibility: hidden;
}

.open	{
	color: #0000ff;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	}

.notopen	{
	color: #008080;
	font-size: 9pt;
	font-style: italic;
	background: yellow;
	font-weight: bold;
	}

.closed	{
	color: #cd1076;
	font-size: 9pt;
	font-style: italic;
	background: yellow;
	font-weight: bold;
	}

.winner {
	font-size: 9pt;
	background-color: #ccccff;
	color: #000000;
}

dl.small	{
	font-size: 9pt;
}

dt.small	{
	font-size: 10pt;
}

dd.small	{
	font-size: 10pt;
}

img.herbimg	{
	margin: 0px 9px 9px 0px; /*top,right,bottom,left*/
	text-align: left;
	border: 1px solid black;
	border: 0;
}

hr	{
	background:#9966cc;
	border:0;
	height:1px;
}

.btn {
  background: #9966cc;
  background-image: -webkit-linear-gradient(top, #9966cc, #9966cc);
  background-image: -moz-linear-gradient(top, #9966cc, #9966cc);
  background-image: -ms-linear-gradient(top, #9966cc, #9966cc);
  background-image: -o-linear-gradient(top, #9966cc, #9966cc);
  background-image: linear-gradient(to bottom, #9966cc, #9966cc);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  font-family: "Comic Sans MS";
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #9966cc;
  background-image: -webkit-linear-gradient(top, #9966cc, #800080);
  background-image: -moz-linear-gradient(top, #9966cc, #800080);
  background-image: -ms-linear-gradient(top, #9966cc, #800080);
  background-image: -o-linear-gradient(top, #9966cc, #800080);
  background-image: linear-gradient(to bottom, #9966cc, #800080);
  text-decoration: none;
}

.btn2 {
  -webkit-border-radius: 35;
  -moz-border-radius: 35;
  border-radius: 35px;
  font-family: Arial;
  font-family: "Comic Sans MS";
  color: #9966cc;
  font-size: 16px;
  background: #fcdbfc;
  background: #e6d6e6;
  padding: 10px 20px 10px 20px;
  border: solid #9966cc 3px;
  text-decoration: none;
}

.btn2:hover {
  background: #e6d6e6;
  background-image: -webkit-linear-gradient(top, #e6d6e6, #ccccff);
  background-image: -moz-linear-gradient(top, #e6d6e6, #ccccff);
  background-image: -ms-linear-gradient(top, #e6d6e6, #ccccff);
  background-image: -o-linear-gradient(top, #e6d6e6, #ccccff);
  background-image: linear-gradient(to bottom, #e6d6e6, #ccccff);
  text-decoration: none;
}

/*